<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
user_access('adm_panel_show',null,'/index.php?'.SID);
include 'system.php';
$set['title'] = 'Professional protection for your site '.$systems_bleik['title'].'';
include_once '../sys/inc/thead.php';
title();
err();
aut();
?>
<link rel="stylesheet" href="style.css" type="text/css" />
<?
$set['p_str'] =20;
echo "<div class='foot'>Members of your site id, nick, ip, violation</b></div>\n";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

$yeip = mysql_query("SELECT * FROM user LIMIT $start, $set[p_str]");
$yelip = mysql_fetch_array($yeip);
do
{
echo '<div class="bleik">';
echo '<b>ID:</b> '.$yelip['id']."&nbsp&nbsp&nbsp|&nbsp&nbsp&nbsp";
echo "<b>Nick:</b> <a href='/info.php?id=$yelip[id]'>".$yelip['nick']."</a>&nbsp&nbsp&nbsp|&nbsp&nbsp&nbsp";
echo "<b>IP: </b>".long2ip($yelip['ip'])."&nbsp&nbsp&nbsp|&nbsp&nbsp&nbsp";
$bleikban=mysql_result(mysql_query("SELECT COUNT(*) FROM `ban` WHERE `id_user` = '$yelip[id]'"), 0);
echo "<b>Violations:</b>".(($bleikban==0)?"&nbsp No&nbsp&nbsp&nbsp|&nbsp&nbsp&nbsp\n":" &nbsp$bleikban &nbsp&nbsp&nbsp|&nbsp&nbsp&nbsp\n");
echo '</div>';
}
while($yelip = mysql_fetch_array($yeip));
if ($k_page>1)str('?',$k_page,$page);
linbSAleik();
include_once '../sys/inc/tfoot.php';
?>